We currently have a mixed tree environment With some NetWare 6.5 SP3(eDir
8.7.3) and some NetWare 4.2 SP9 (ds 6.21).

We have a new server and I am planing to install NetWare 6.5 on it and
migrate one of my 4.2 servers to it.

When I create my migration server, does it matter if I use the 6.5 SP3
overlay or the 6.5 SP4 overlay? All of my other servers are sp3.